# nng_msg_header_len(3) Manual Page

## NAME

nng_msg_header_len - return message header length

## SYNOPSIS

    #include <nng/nng.h>

    size_t nng_msg_header_len(nng_msg *msg);

## DESCRIPTION

The `nng_msg_header_len()` returns the length of message header of msg.

## RETURN VALUES

Length of message header.

## ERRORS

None.

## SEE ALSO

nng_msg_alloc(3), nng_msg_header(3), nng_msg(5), nng(7)